[class*="badger"] {
    position: relative;
    margin: 20px 0;
    padding: 39px 19px 14px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 6px;
}

[class*="badger"]:after {
    content: attr(data-badger);
    position: absolute;
    top: 0;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    background: #999;
    color: #fff;
}

.badger-left:after {
    left: 0;
    border-radius: 6px 0 6px 0;
}

.badger-right:after {
    right: 0;
    border-radius: 0 6px 0 6px;
}

.badger-danger:after {
    background: #d9534f;
}

.badger-warning:after {
    background: #f0ad4e;
}

.badger-success:after {
    background: #5cb85c;
}

.badger-info:after {
    background: #5bc0de;
}

.badger-inverse:after {
    background: #222;
}

.badge-default{
    background-color: #636c72;
}


.badge-primary{
    background-color: #0275d8;
}

.badge-success{
    background-color: #5cb85c;
}

.badge-info{
    background-color: #5bc0de;
}

.badge-warning{
    background-color: #f0ad4e;
}

.badge-danger{
    background-color: #d9534f;
}

.timepicker-plugin .dropdown-menu{
    width: auto; white-space: normal;
}
.timepicker-plugin .timepicker-content{
    padding: 0 15px;
}
.timepicker-plugin .timepicker-content table{
    margin: auto; text-align: center;
}
.timepicker-plugin hr{
    margin: 10px -15px;
}
.timepicker-plugin .timepicker-buttons button{
    width: 100%;
    margin-bottom: 5px;
}
.input-group-btn .btn-group button[data-toggle="dropdown"] {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: -1px;
}

.cdbl-slider {
    width: 188px;
    margin: 10px 0 10px 0;    
}
.hidden {
    display: none;
}
.show {
    display: block;
}

#custom-handle-slider {
    width: 3.7em;
    height: 2.5em;
    top: 50%;
    margin-top: -1.3em;
    text-align: center;
    line-height: 2.3em;
    font-size: 10px;
}

.rep-button-bloc {
    padding: 20px;
    display: flex;
    text-align: center;
}
.rep-blank{
    display: inline-block;
    flex: 1;
}

.rep-button{
    display: inline-block;
}

.rep-button button {
    margin: 0 10px;
}

.error-rep{
    display: inline-block;
    flex: 1;
}
.error-rep label{
    float: left;
    margin: 5px 10px;
}

.item-rep hr {
    border-color: #ccc;
}

select-cercable .form-control.ui-select-container.ui-select-multiple {
    padding: 0;
}
.cdb-list-options-h {
    display: flex;
    flex-wrap: wrap;
    margin-left: -8px;
    margin-right: -8px;
}

.cdb-list-options-h .cdb-list-option {
    box-sizing: border-box;
    padding-left: 8px;
    padding-right: 8px;
}

.cdb-list-options-h.cdb-list-cols-1 .cdb-list-option { width: 100%; }
.cdb-list-options-h.cdb-list-cols-2 .cdb-list-option { width: 50%; }
.cdb-list-options-h.cdb-list-cols-3 .cdb-list-option { width: 33.3334%; }
.cdb-list-options-h.cdb-list-cols-4 .cdb-list-option { width: 25%; }
.cdb-list-options-h.cdb-list-cols-5 .cdb-list-option { width: 20%; }
.cdb-list-options-h.cdb-list-cols-6 .cdb-list-option { width: 16.6667%; }
.cdb-list-options-h.cdb-list-cols-7 .cdb-list-option { width: 14.2858%; }
.cdb-list-options-h.cdb-list-cols-8 .cdb-list-option { width: 12.5%; }

.cdb-list-options .checkbox,
.cdb-list-options .radio,
.cdb-list-options .checkbox + .checkbox,
.cdb-list-options .radio + .radio {
    margin-top: 0;
}

@media (max-width: 767px) {
    .cdb-list-options-h .cdb-list-option {
        width: 100% !important;
    }
}
@media (min-width: 992px) {
    .forc-size-9-10 {
        width: 90%;
    }

    .forc-size-5-6 {
        width: 83.33%;
    }

    .forc-size-4-5 {
        width: 80%;
    }

    .forc-size-3-4 {
        width: 75%;
    }

    .forc-size-7-10 {
        width: 70%;
    }

    .forc-size-2-3 {
        width: 66.66%;
    }

    .forc-size-3-5 {
        width: 60%;
    }

    .forc-size-2-5 {
        width: 40%;
    }

    .forc-size-3-10 {
        width: 30%;
    }

    .forc-size-1-5 {
        width: 20%;
    }

    .forc-size-1-10 {
        width: 10%;
    }

    .forc-size-1-20 {
        width: 5%;
    }
}
